﻿:root {
    --darkest-grey: #343E46;
    --massage-green: #B8D149;
    --dark-grey: #586A77;
    --dark-grey-30: rgba(88, 106, 119, 0.3);
    --darkest-grey-85: rgba(52, 62, 70, 0.85);
    --light-grey: #E6E5E5;
    --light-grey-50: rgba(230,229,229,0.5);
    --dark-grey-20: rgba(88,106,119,0.2);
    --mid-tone-grey: #798893;
    --massage-green-20: rgba(184, 209, 73, 0.2);
}


/***********************/
/* Green Button Banner */
/***********************/

section.under-banner.greenButtonBar .container .row div,
.greenButtonBar .container .row div {
    display: flex;
    gap: 40px;
    align-items: center;
    justify-content: center;
}

section.under-banner.greenButtonBar .container .row div h2,
.greenButtonBar .container .row div h2,
section.under-banner.greenButtonBar .container .row div p,
.greenButtonBar .container .row div p {
    margin-bottom: 0px;
}

section.under-banner.greenButtonBar .container .row div h2,
.greenButtonBar .container .row div h2 {
    font-size: 28px;
}

section.under-banner.greenButtonBar,
.greenButtonBar {
    background: var(--massage-green);
    padding: 30px 0px;
}

section.under-banner.greenButtonBar .container .row div .callout-button,
.greenButtonBar .container .row div .callout-button {
    margin-bottom: 0px;
    font-size: 27px;
    padding: 15px 40px !important;
}

section.under-banner.greenButtonBar .container .row div .callout-button:hover,
.greenButtonBar .container .row div .callout-button:hover {
    background: var(--light-grey) !important;
    color: var(--darkest-grey) !important;
}


@media (min-width: 1200px) and (max-width: 1366px) {
    /***********************/
    /* Green Button Banner */
    /***********************/

    section.under-banner.greenButtonBar .container .row div h2,
    .greenButtonBar .container .row div h2 {
        font-size: 23px;
    }

    section.under-banner.greenButtonBar .container .row div .callout-button,
    .greenButtonBar .container .row div .callout-button {
        font-size: 20px;
        padding: 12px 30px !important;
    }

    section.under-banner.greenButtonBar, .greenButtonBar {
        padding: 20px 0px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    /***********************/
    /* Green Button Banner */
    /***********************/

    section.under-banner.greenButtonBar .container .row div h2,
    .greenButtonBar .container .row div h2 {
        font-size: 23px;
    }

    section.under-banner.greenButtonBar .container .row div .callout-button,
    .greenButtonBar .container .row div .callout-button {
        font-size: 20px;
        padding: 12px 30px !important;
    }

    section.under-banner.greenButtonBar, .greenButtonBar {
        padding: 20px 0px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    /***********************/
    /* Green Button Banner */
    /***********************/

    section.under-banner.greenButtonBar .container .row div h2, 
    .greenButtonBar .container .row div h2 {
        font-size: 23px;
    }

    section.under-banner.greenButtonBar .container .row div .callout-button, 
    .greenButtonBar .container .row div .callout-button {
        font-size: 20px;
        padding: 12px 30px !important;
    }

    section.under-banner.greenButtonBar, .greenButtonBar {
        padding: 20px 0px;
    }
}

@media (max-width: 767px) {
    /***********************/
    /* Green Button Banner */
    /***********************/

    section.under-banner.greenButtonBar .container .row div, .greenButtonBar .container .row div {
        display: block;
        text-align: center;
    }

    section.under-banner.greenButtonBar .container .row div h2, 
    .greenButtonBar .container .row div h2 {
        font-size: 24px;
    }

    section.under-banner.greenButtonBar .container .row div .callout-button, 
    .greenButtonBar .container .row div .callout-button {
        font-size: 20px;
        padding: 9px 30px !important;
        margin-top: 10px;
    }

    section.under-banner.greenButtonBar, .greenButtonBar {
        padding: 40px 0px;
    }
}